<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description>NeoGeo Pocket Color: Todos os jogos em ingles</description>
    <group>
        <type game="true" bios="false" app="false" />
        <romidstatus empty="false" ifempty="none" />
        <mystatus status="ignored" include="exclude" />
        <language languages="En,En-Ja" ifempty="none" include="first" />
        <region regions="World,Europe,USA,Brazil,Japan" ifempty="none" include="first" />
    </group>
</rcfilter>